### Hierarchy

- BooleanMapper

### Implements

- MapperForType<boolean, BooleanAttribute>

## Index

### Methods

- fromDb
- toDb

## Methods

### fromDb

- fromDb(dbValue: BooleanAttribute): boolean

- - Defined in mapper/for-type/boolean.mapper.ts:5

  #### Parameters

  - ##### dbValue: BooleanAttribute

  #### Returns boolean

### toDb

- toDb(modelValue: boolean): BooleanAttribute

- - Defined in mapper/for-type/boolean.mapper.ts:12

  #### Parameters

  - ##### modelValue: boolean

  #### Returns BooleanAttribute

Generated using TypeDoc